@charset "UTF-8";

@import "../../../css/etc.css";


/*/==========================================================
/ 
/ 走行時のご注意
/
==========================================================/*/

#etc-ifo-kiatt{

}


#u-main h2{
    display:block;
    overflow:hidden;
    padding-bottom:0.25em;
    margin-block:var(--mgn-l);
    font-size:var(--txt-l);
    font-weight:700;
    line-height:125%;
    color:#209B61;
    border-bottom: 1px solid #209B61;
}

#u-main h2 > strong{
    font-size:var(--txt-s);
    line-height:125%;
    color:#000000;
    float:right;
}


.bcg_green{
    display: block;
    overflow: hidden;
    padding: 0.75em 0.75em;
    background-color: #ECF4ED;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#u-main h2 > strong{
		display:block;
		overflow:hidden;
		float:none;
		text-align:right;
		margin-top:0.5em;
	}


}



#u-main article + article{
	margin-top:var(--mgn-l);
}

#u-main figure{
	text-align:center;
}

#u-main figure > figcaption{
	text-align:left;
	margin:1em auto 0;
	width: min(100%,800px);
}

#u-main figure > figcaption:has(p){
	display:flex;
	gap:0 1em;
	justify-content:center;
}

#u-main figure > figcaption > p{
	margin:0 0;
}

#u-main figure > figcaption strong{
	font-size:1.2em;
}


.price_diff{
	display:inline-block;
	overflow:hidden;
  zoom: 1;
  padding: 2px 6px;
  background: #EC5200;
   font-weight:700;
  color: #FFF;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  box-shadow: #D63D00 -2px 2px 0px 0px;
  -webkit-box-shadow: #D63D00 -2px 2px 0px 0px;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#u-main figure > figcaption:has(p){
		flex-direction:column;
		gap:0.5em 0;
	}

	.price_diff,
	#u-main figure > figcaption > p > img{
		float:right;
	}



}



#hikisage table th{
	background-color:#D7EADD;
}

#hikisage table th,
#hikisage table td {
    border-color:#00A46C;
}

#hikisage .img_box img{
	/*width:min(100%,301px);
	max-width:301px;*/
	height:max(100%,112px);
}

#hikisage .img_box > .data-box{
	text-align:left;
}

#hikisage .img_box .framed-box{
	padding:0.5em 0.5em;
	border: 2px solid #C8C8C8;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {



}



#sec03 .framed-box{
	display:block;
	overflow:hidden;
	border: 1px solid #04A36D;
	padding-bottom:1em;
}

#sec03 .framed-box > h3{
	display:block;
	overflow:hidden;
	padding: 0.5em 0.75em;
	font-size: var(--txt-l);
	font-weight:700;
	line-height:125%;
	color: #04A36D;
  background-color:#DDEDE1;
  margin-bottom: var(--mgn-l);
}

#sec03 .framed-box > article,
#sec03 .framed-box > p{
	width: calc(100% - 2em);
	margin:0 auto;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {



}

